.slide-content-background {
  background: #AFD3E2;
}

.discount-price {
  text-decoration-line: line-through;
  opacity: 0.5;
}

.icon-square {
  width: 3rem;
  height: 3rem;
  border-radius: 0.75rem;
}

.teacher-image {
  height: 2em;
  width: 2em;
}

.custom {
  width: 300px;
  height: 470px;
}

.course {
  cursor: pointer;
  min-height: 100%;
}

.cartList {
  height: 420px;
}
